Program for Z80 CPUs running CP/M Version 2.2 which filters characters 
destined to be output to the CP/M Console such that repeated characters may be 
displayed as a single character and/or characters may be suppressed from CP/M 
Console output.  Useful for those using Braille devices or voice synthesizers 
to view the computer screen.  This release fixes a bug wherein certain 
addresses were not being restored during Warm-boot.
